.pc-footer {
  width: 100%;
  background: #333;
  display: block;
}
.pc-footer p {
  font: 12px/21px "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif;
  width: 1200px;
  line-height: 24px;
  text-align: center;
  margin: 0 auto;
  padding: 20px 0;
  font-size: 12px;
  color: #fff;
}
.pc-footer a {
  padding: 0 4px;
  color: #fff;
  text-decoration: none;
  background: none;
}
.m-footer {
  display: none;
}
@media screen and (max-width: 1200px) {
  .pc-footer {
    display: none;
  }
  .m-footer {
    display: block;
    width: 100%;
    background: #333;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
  }
}
